diff --git a/BUILD b/BUILD
index 63c69bc..0a936b4 100644
--- a/BUILD
+++ b/BUILD
@@ -23,11 +23,11 @@ cc_library(
         "jwt_verify_lib/verify.h",
     ],
     deps = [
-        "//external:abseil_flat_hash_set",
-        "//external:abseil_strings",
-        "//external:abseil_time",
-        "//external:protobuf",
-        "//external:ssl",
+        "@boringssl//:ssl",
+        "@com_google_absl//absl/container:flat_hash_set",
+        "@com_google_absl//absl/strings",
+        "@com_google_absl//absl/time",
+        "@com_google_protobuf//:protobuf",
     ],
 )
 
@@ -38,7 +38,7 @@ cc_library(
         "simple_lru_cache/simple_lru_cache_inl.h",
     ],
     deps = [
-        "//external:abseil_flat_hash_map",
+        "@com_google_absl//absl/container:flat_hash_map",
     ],
 )
 
@@ -55,7 +55,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -72,7 +72,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -90,7 +90,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -107,7 +107,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":simple_lru_cache_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -125,7 +125,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -143,7 +143,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -161,7 +161,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -179,7 +179,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -197,7 +197,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -215,7 +215,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -233,7 +233,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -251,7 +251,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -269,7 +269,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -287,7 +287,7 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
 
@@ -305,6 +305,6 @@ cc_test(
     linkstatic = 1,
     deps = [
         ":jwt_verify_lib",
-        "//external:googletest_main",
+        "@com_google_googletest//:gtest_main",
     ],
 )
diff --git a/test/fuzz/BUILD b/test/fuzz/BUILD
index 28247dd..e35142b 100644
--- a/test/fuzz/BUILD
+++ b/test/fuzz/BUILD
@@ -1,5 +1,5 @@
 load("@rules_fuzzing//fuzzing:cc_defs.bzl", "cc_fuzz_test")
-# load cc_proto_library
+load("@rules_proto//proto:defs.bzl", "proto_library")
 
 licenses(["notice"])
 
@@ -27,7 +27,7 @@ cc_fuzz_test(
     deps = [
         ":jwt_verify_lib_fuzz_input_cc_proto",
         "//:jwt_verify_lib",
-        "//external:libprotobuf_mutator",
+        "@libprotobuf-mutator",
     ],
 )
 
@@ -41,7 +41,7 @@ cc_test(
     deps = [
         ":jwt_verify_lib_fuzz_input_cc_proto",
         "//:jwt_verify_lib",
-        "//external:abseil_strings",
-        "//external:googletest_main",
+        "@com_google_absl//absl/strings",
+        "@com_google_googletest//:gtest_main",
     ],
 )
